* {
  padding: 0;
  margin: 0;
}

body {
  background-color: #1eb2f1;
}

a {
  text-decoration: none;
  color: inherit;
 }

 .bg-secondary {
  background-color: #64748b !important;
 }

 /* a, a:hover, a:visited, a:active {
  color: inherit;
 } */

 hr {
  color: #ffffffcc;
 }

#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.brand-logo {
  width: 128px;
  z-index: 5;
}

.button {
  background-color: #54b8dd !important;
}

.bg-btn {
  background-color: #2383cc;
}

.card {
  border: none;
}

.card-body {
  border: none;
}

h1,
h2 {
  color: white;
  font-weight: bold;
  text-align: center;
}

h1 {
  font-size: 6rem;
  margin-top: 30vh;
}

h2 {
  font-size: 2.8rem;
}

.hh {
  font-size: 3.4rem;
  margin-top: 20vh;
  text-align: center;
  color: #ffffff;
  font-weight: 500;
  line-height: 4rem;
}

.nm1 {
  font-size: 4rem;
  font-weight: bold;
  color: #ffffff;
  /* text-indent: 5rem; */
  text-align: center;
  margin-top: 4rem;
  line-height: 4.8rem;
  opacity: 0.7;
}

.nm2 {
  font-size: 2.2rem;
  font-weight: regular;
  color: #ffffff;
  /* text-indent: 12rem; */
  text-align: center;
  margin-top: 1rem;
  line-height: 2rem;
  opacity: 0.4;
}

.nm3 {
  font-size: 1.4rem;
  font-weight: regular;
  color: #ffffff;
  /* text-indent: 12rem; */
  text-align: center;
  margin-top: 1rem;
  line-height: 3rem;
  opacity: 0.7;
}

.nm4 {
  font-size: 1.674rem;
  font-weight: 300;
  color: #ffffff;
  /* text-indent: 4rem; */
  text-align: center;
  margin-top: 0vh;
  line-height: 2rem;
  opacity: 0.3;
}

.nm5 {
  font-size: 1.1rem;
  font-weight: 700;
  color: #ffffff;
  /* text-indent: 4rem; */
  text-align: center;
  margin-top: 0vh;
  line-height: 2.5rem;
  opacity: 0.6;
  letter-spacing: 0.2rem;
}

.bdy {
  font-size: 1.2rem;
  color: #ffffffcc;
  text-align: center;
  margin-top: 1rem;
  font-weight: 100;
  margin-bottom: 1.8rem;
  padding: 0 24px;
}

.header-sub {
  font-size: 1.4rem;
  color: #ffffffd8;
}

.txt-bdy {
  color: #ffffffd8;
  font-weight: 100;
}

.header {
  margin-top: -5rem;
  align-items: center;
  justify-content: center;
}

.fw-lighter {
  font-weight: 100;
  font-size: .9rem;
}

.head-content {
  color: #ffffff9a;
  text-align: center;
  font-weight: 100;
  font-size: 1.4rem;
  letter-spacing: .05rem;
}

.footer-a {
  color: white;
  position: fixed;
  bottom: 2rem;
/* margin-bottom: 5rem; */
;  font-size: 0.687rem;
  /* margin-top: 10rem; */
  font-weight: 100;
  width: 100%;
  text-align: center;
  opacity: 0.65;
  display: block;
}

.footer-b {
  color: white;
  /* position: fixed; */
margin-bottom: 3rem;
;  font-size: 0.687rem;
  margin-top: 10rem;
  font-weight: 100;
  width: 100%;
  text-align: center;
  opacity: 0.65;
  display: block;
}

.navbar {
  /* display: block; */
  color: #ffff;
  font-weight: 100;
  font-size: 0.6rem;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  margin-left: 0.6rem;
  margin-right: 0.6rem;
  letter-spacing: 0.03rem;
  /* align-items: flex-end; */
  font-weight: 100;
  font-size: 0.9rem;
}

li:not(:first-child):after {
  content: "/";
  color: #ffffff;
  position: absolute;
  margin-top: -1.5rem;
  font-weight: 100;
}

.navbar-dark {
  --bs-navbar-toggler-border-color: none;
}

.button-base {
  background-color: #2472c0;
  color: #ffffffda;
  font-size: 0.9rem;
  letter-spacing: 0.1rem;
}

.form-control-lg {
  min-height: calc(1.5em + 1rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  border-radius: 0rem;
}

.form-control {
  /* background-color: #ababab54; */
  background-color: #ababab00;
  border: 0px solid;
  border-bottom: 1px solid #ffffff8f;
  border-radius: 0rem;
  font-size: 0.9rem;
}

.form-control::-moz-placeholder {
  color: #f55308 !important;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fb4104 !important;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff46 !important;
}

/* .textarea {
  box-decoration-break: none;
} */

.btn-group-lg > .btn,
.btn-lg {
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-padding-x: 1rem;
  --bs-btn-font-size: 1.25rem;
  --bs-btn-border-radius: 0rem;
}

.btn {
  border: 0;
}

.wrap-nav-space {
  margin: 1.5rem 1.8rem;
}

input,
textarea {
  color: #ffffffd8;
}

.opaq {
  font-size: 6.8rem;
  opacity: 0.8;
}

.opaq1 {
  font-size: 2.4rem;
  opacity: 0.8;
  text-align: center;
  color: #ffffffcd;
  line-height: 2.4rem;
}

.opaq-ft {
  opacity: 0.65;
}

@media (max-width: 991.98px) {
  .offcanvas {
    background-color: #01418aeb;
    font-size: 1.3rem;
  }

  li:not(:first-child):after {
    content: "";
  }

  .brand-logo {
    width: 138px;
    z-index: 5;
  }

  h1,
  h2 {
    color: white;
    font-weight: bold;
    /* text-align: center; */
  }

  h1 {
    font-size: 3.8rem;
    margin-top: 20vh;
    line-height: 3.8rem;
  }

  h2 {
    font-size: 1.4rem;
    margin-top: 1.4rem;
  }

  .header {
    margin-top: -5rem;
    align-items: center;
    justify-content: center;
  }

  .head-content {
    color: #ffffffb6;
    text-align: center;
    font-weight: 100;
    font-size: .9rem;
  }

  .wrap-nav-space {
    margin: 1rem 0.2rem;
  }
}

@media (max-width: 575.98px) {

  .opaq {
    font-size: 4rem;
    opacity: 0.8;
  }

  .opaq1 {
    font-size: 1.5rem;
    opacity: 0.8;
    text-align: center;
    color: #ffffffcd;
    line-height: 2.4rem;
  }

  .wrap-nav-space {
    margin: 0.6rem 0.6rem;
  }

  h1 {
    font-size: 2.5rem;
    margin-top: 23vh;
    line-height: 3.8rem;
  }

  .nm1 {
    font-size: 2.8rem;
    font-weight: bold;
    color: #ffffff;
    /* text-indent: 5rem; */
    text-align: center;
    margin-top: 6rem;
    line-height: 3.2rem;
    opacity: 0.8;
  }

  .nm2 {
    font-size: 1.2rem;
    font-weight: regular;
    color: #ffffff;
    /* text-indent: 12rem; */
    text-align: center;
    margin-top: .5rem;
    line-height: 4rem;
    opacity: 0.4;
  }

  .nm3 {
    font-size: 1.5rem;
    font-weight: regular;
    color: #ffffff;
    /* text-indent: 12rem; */
    text-align: center;
    margin-top: .5rem;
    line-height: 1.5rem;
    opacity: 0.8;
  }
  .nm4 {
    font-size: 1rem;
    font-weight: 300;
    color: #ffffff;
    /* text-indent: 4rem; */
    text-align: center;
    margin-top: 1rem;
    line-height: 1.2rem;
    opacity: 0.3;
  }

  .nm5 {
    font-size: 1rem;
    letter-spacing: 0.2rem;
    margin-top: 2vh;
  }

  .footer-a {
    color: white;
    position: fixed;
    bottom: 2rem;
    font-size: 0.6rem;
    font-weight: 100;
    width: 100%;
    text-align: center;
    opacity: 0.65;
    margin-top: 3rem;
  }

  .opaq {
    /* font-size: .8rem; */
    opacity: 0.8;
  }
}
